
QGIS Application - Feature request #7777

add blend mode option to qgis composer map item's grid

2013-05-06 07:32 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16673

Description

Looking at a map (http://i.imgur.com/EhPCrTs.jpg) Nathan came up with, it got me to think that being allowed to choose a blend mode for

the QGIS composer map item's grid would be really, really useful. Otherwise, people will have to revert to creating vector layers to mimic

the grid.

Associated revisions

Revision 881602e7 - 2013-05-13 02:28 PM - Nyall Dawson

[feature] blend modes for composer map grids (fix #7777)

History

#1 - 2013-05-07 05:22 AM - Nyall Dawson

- Target version changed from Version 2.0.0 to Future Release - High Priority

- Assignee set to Nyall Dawson

#2 - 2013-05-13 08:28 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"881602e76bcd7a892b4cbeeeeee22bd4904f57f8".

#3 - 2013-05-14 12:02 AM - Mathieu Pellerin - nIRV

Thanks
